You can no longer develop iOS apps for apple store with xcode 10 / High Sierra (as of April 2020)

According to apple store instructions, as of April 2020 you need to build iOS applications with xcode 11 which requires macOS Mojave 10.14.3 or later. You can still build application on older macOS / xcode versions, but you won’t be able to submit them to apple store. And what good is an app if you can’t distribute on apple store?

Written by

Software Engineer | Indie Game Developer | Founder of No Such Studio. Follow me to learn how to make video games with Unity. http://www.nosuchstudio.com

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store